GNU bug report logs - #34857
gnunet updates (gnunet,gnunet-gtk,gnurl,libextractor)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: ng0@HIDDEN; dated Thu, 14 Mar 2019 14:23:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 34857 <at> debbugs.gnu.org:


Received: (at 34857) by debbugs.gnu.org; 19 Mar 2019 11:21:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 19 07:21:49 2019
Received: from localhost ([127.0.0.1]:49638 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h6CoX-000622-E8
	for submit <at> debbugs.gnu.org; Tue, 19 Mar 2019 07:21:49 -0400
Received: from aibo.runbox.com ([91.220.196.211]:40170)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ng0@HIDDEN>) id 1h6CoV-00061s-2a
 for 34857 <at> debbugs.gnu.org; Tue, 19 Mar 2019 07:21:47 -0400
Received: from [10.9.9.210] (helo=mailfront10.runbox.com)
 by mailtransmit03.runbox with esmtp (Exim 4.86_2)
 (envelope-from <ng0@HIDDEN>)
 id 1h6CoS-0002qf-JN; Tue, 19 Mar 2019 12:21:44 +0100
Received: by mailfront10.runbox.com with esmtpsa (uid:892961 )
 (TLS1.2:DHE_RSA_AES_256_CBC_SHA256:256) (Exim 4.82)
 id 1h6CoL-0002Sa-KN; Tue, 19 Mar 2019 12:21:38 +0100
Date: Tue, 19 Mar 2019 11:21:36 +0000
From: ng0@HIDDEN
To: Tobias Geerinckx-Rice <me@HIDDEN>
Subject: Re: [bug#34857] gnunet updates (gnunet, gnunet-gtk, gnurl,
 libextractor)
Message-ID: <20190319112136.3o2ap36oi4izkpv3@uptimegirl>
References: <20190314141958.civrdwctw5iigy4k@uptimegirl> <87mulss2b0.fsf@nckx>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
In-Reply-To: <87mulss2b0.fsf@nckx>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 34857
Cc: 34857 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Tobias Geerinckx-Rice transcribed 180 bytes:
> ng0,
> 
> I've pushed the first three patches (squashed into two) as
> 47956fa0c24efcdcba3493f0231c30e9a39ec7df and
> a3f2c295e7f8719dc47d5757b89188e0ed68faf2.
> 
> Kind regards,
> 
> T G-R

Thanks!

is there a problem with the libgnurl patch?
It's also independent fro mthe last patch.

Next time I'll open independent ticketids for them again.




Information forwarded to guix-patches@HIDDEN:
bug#34857; Package guix-patches. Full text available.

Message received at 34857 <at> debbugs.gnu.org:


Received: (at 34857) by debbugs.gnu.org; 18 Mar 2019 14:08:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 18 10:08:27 2019
Received: from localhost ([127.0.0.1]:48975 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h5swF-0001lE-F8
	for submit <at> debbugs.gnu.org; Mon, 18 Mar 2019 10:08:27 -0400
Received: from tobias.gr ([80.241.217.52]:37142)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1h5swD-0001l3-4V
 for 34857 <at> debbugs.gnu.org; Mon, 18 Mar 2019 10:08:26 -0400
Received: by tobias.gr (OpenSMTPD) with ESMTP id 52acf2eb
 for <34857 <at> debbugs.gnu.org>; Mon, 18 Mar 2019 14:08:21 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed; d=tobias.gr; h=from:to
 :subject:date:message-id:mime-version:content-type; s=2018; i=
 me@HIDDEN; bh=lLJFyP+uM/OaBNiNbH2Y5mnO+oodGQg83PdggDghHqM=; b=
 XthZBXF19mZSx+e0ojpXi904XUdHwEx6A+QvV6XdLO+egAv+Bq8LBELryJq/GYhx
 juhf066ABCHsETyoeghtvg/DgknlYjjeCJ2d7GAuQO0rD6dFzQgA1hK++TIzMbJs
 lbKmXvflDBkSaoBGofQgelVbWWbD/SC52c1bV3qOFVSJnTU3Fr0Ale8BZITCjG5O
 qNoq9ENZ0IqOzJ9DaBet//EkTWgLypbaFxLjlqvVC06VHqTk/zDXWBBG2ecLMjqO
 0bY2kdZ6CSYKkCiATQNXu2d4X03Qn3cN6nReOZ4U6vFp9/hHfnS5M/SGeijw7rep
 1557KSK+1dK/WbFwVwgT4Q==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id ef4465e1
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256:NO)
 for <34857 <at> debbugs.gnu.org>; Mon, 18 Mar 2019 14:08:21 +0000 (UTC)
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: 34857 <at> debbugs.gnu.org
Subject: Re: gnunet updates (gnunet,gnunet-gtk,gnurl,libextractor)
Date: Mon, 18 Mar 2019 15:08:19 +0100
Message-ID: <87mulss2b0.fsf@nckx>
MIME-Version: 1.0
Content-Type: text/plain; format=flowed
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 34857
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

ng0,

I've pushed the first three patches (squashed into two) as 
47956fa0c24efcdcba3493f0231c30e9a39ec7df and 
a3f2c295e7f8719dc47d5757b89188e0ed68faf2.

Kind regards,

T G-R




Information forwarded to guix-patches@HIDDEN:
bug#34857; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 14 Mar 2019 14:23:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Mar 14 10:23:01 2019
Received: from localhost ([127.0.0.1]:43846 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h4RG1-0008Np-39
	for submit <at> debbugs.gnu.org; Thu, 14 Mar 2019 10:23:00 -0400
Received: from eggs.gnu.org ([209.51.188.92]:46612)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ng0@HIDDEN>) id 1h4RFv-0008NZ-JC
 for submit <at> debbugs.gnu.org; Thu, 14 Mar 2019 10:22:51 -0400
Received: from lists.gnu.org ([209.51.188.17]:49250)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <ng0@HIDDEN>) id 1h4RFn-00064y-C3
 for submit <at> debbugs.gnu.org; Thu, 14 Mar 2019 10:22:40 -0400
Received: from eggs.gnu.org ([209.51.188.92]:60904)
 by lists.gnu.org with esmtp (Exim 4.71) (envelope-from <ng0@HIDDEN>)
 id 1h4RFa-0005Xg-Ng
 for guix-patches@HIDDEN; Thu, 14 Mar 2019 10:22:39 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.1 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_LOW,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ng0@HIDDEN>) id 1h4RF1-0005LB-Qh
 for guix-patches@HIDDEN; Thu, 14 Mar 2019 10:22:18 -0400
Received: from aibo.runbox.com ([91.220.196.211]:47368)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <ng0@HIDDEN>) id 1h4REv-0003mP-Mz
 for guix-patches@HIDDEN; Thu, 14 Mar 2019 10:21:48 -0400
Received: from [10.9.9.211] (helo=mailfront11.runbox.com)
 by mailtransmit03.runbox with esmtp (Exim 4.86_2)
 (envelope-from <ng0@HIDDEN>) id 1h4RDa-00089u-LC
 for guix-patches@HIDDEN; Thu, 14 Mar 2019 15:20:22 +0100
Received: by mailfront11.runbox.com with esmtpsa (uid:892961 )
 (TLS1.2:DHE_RSA_AES_256_CBC_SHA256:256) (Exim 4.82)
 id 1h4RDD-00049o-9c
 for guix-patches@HIDDEN; Thu, 14 Mar 2019 15:20:06 +0100
Date: Thu, 14 Mar 2019 14:19:58 +0000
From: ng0@HIDDEN
To: guix-patches@HIDDEN
Subject: gnunet updates (gnunet,gnunet-gtk,gnurl,libextractor)
Message-ID: <20190314141958.civrdwctw5iigy4k@uptimegirl>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="xgj2hobossjps7o6"
Content-Disposition: inline
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 91.220.196.211
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 1.4 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hi,
 here are 5 patches. 1 + 2: in retrospective and experience
 this makes sense. 3: libextractor 4: gnurl 5: gnunet + gnunet-gtk 
 Content analysis details:   (1.4 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: lassieur.org]
 0.1 URIBL_SBL_A Contains URL's A record listed in the Spamhaus SBL
 blocklist [URIs: cock.li]
 0.6 URIBL_SBL Contains an URL's NS IP listed in the Spamhaus SBL
 blocklist [URIs: cock.li]
 0.7 SPF_NEUTRAL            SPF: sender does not match SPF record (neutral)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.4 (/)


--xgj2hobossjps7o6
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline

Hi,

here are 5 patches.

1 + 2: in retrospective and experience this makes sense.
3: libextractor
4: gnurl
5: gnunet + gnunet-gtk

Caveat at 5: This is the absolute base of an update.
             I can't invest more time for Guix at the
             the moment but I can help with answering
             questions of the person who'll finish this
             patch:
             gnunet-gtk doesn't find gnunet, can't link
             against it.
             gnunet does not pick up on the @PYTHON@
             for python3.7 which should be replaced
             at build time, which happens in every
             other system I tested.
             gnunet doesn't run its tests but they
             should work now. Note that if tests
             fail on guix or guixsd, you should report
             them to us, we've started to fix what we
             can fix for certain systems.

Cheers!
ng0

--xgj2hobossjps7o6
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename="0001-mailmap-Adjustment-my-nick.patch"
Content-Transfer-Encoding: quoted-printable

=46rom 5424bb3428a9b38ee335fdca0bc6728332f22b50 Mon Sep 17 00:00:00 2001
=46rom: ng0 <ng0@HIDDEN>
Date: Thu, 14 Mar 2019 09:33:38 +0000
Subject: [PATCH 1/5] mailmap: Adjustment my nick.

---
 .mailmap | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

diff --git a/.mailmap b/.mailmap
index 981decdeef..7de5313923 100644
--- a/.mailmap
+++ b/.mailmap
@@ -43,20 +43,20 @@ Mathieu Lirzin <mthl@HIDDEN> <mathieu.lirzin@openmailb=
ox.org>
 Mathieu Othacehe <m.othacehe@HIDDEN>
 Mathieu Othacehe <mathieu.othacehe@HIDDEN>
 Nikita Karetnikov <nikita@HIDDEN> <nikita.karetnikov@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> ng0 <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> Nils Gillmann <gillmann@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> ng0 <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> ng0 <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <contact.ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ng0@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ngillmann@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <niasterisk@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ng@HIDDEN>
-Nils Gillmann <ng0@HIDDEN> <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> Nils Gillmann <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> Nils Gillmann <gillmann@HIDDEN>
+ng0 <ng0@HIDDEN> ng0 <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> ng0 <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> <contact.ng0@HIDDEN>
+ng0 <ng0@HIDDEN> <ng0@HIDDEN>
+ng0 <ng0@HIDDEN> <ngillmann@HIDDEN>
+ng0 <ng0@HIDDEN> <niasterisk@HIDDEN>
+ng0 <ng0@HIDDEN> <ng@HIDDEN>
+ng0 <ng0@HIDDEN> <ng0@HIDDEN>
 Pierre Neidhardt <mail@HIDDEN>
 Pierre-Antoine Rouby <pierre-antoine.rouby@HIDDEN>
 Pjotr Prins <pjotr.guix@HIDDEN> <pjotr.public01@HIDDEN>
--=20
2.21.0


--xgj2hobossjps7o6
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename="0002-Revert-name-changes-for-ng0.patch"
Content-Transfer-Encoding: quoted-printable

=46rom e7f558a21a393576b2a6b03f611b502a9fa5f808 Mon Sep 17 00:00:00 2001
=46rom: ng0 <ng0@HIDDEN>
Date: Thu, 14 Mar 2019 10:13:44 +0000
Subject: [PATCH 2/5] Revert name changes for ng0.

* Makefile.am: Correct name for ng0.
* doc/guix.de.texi,
doc/guix.fr.texi,
doc/guix.texi,
etc/completion/fish/guix.fish,
gnu/packages/accessibility.scm,
gnu/packages/admin.scm,
gnu/packages/audio.scm,
gnu/packages/autotools.scm,
gnu/packages/cdrom.scm,
gnu/packages/check.scm,
gnu/packages/cinnamon.scm,
gnu/packages/compression.scm,
gnu/packages/crypto.scm,
gnu/packages/databases.scm,
gnu/packages/django.scm,
gnu/packages/dns.scm,
gnu/packages/elixir.scm,
gnu/packages/emacs-xyz.scm,
gnu/packages/emacs.scm,
gnu/packages/enlightenment.scm,
gnu/packages/erlang.scm,
gnu/packages/fonts.scm,
gnu/packages/fontutils.scm,
gnu/packages/forth.scm,
gnu/packages/fvwm.scm,
gnu/packages/games.scm,
gnu/packages/gl.scm,
gnu/packages/gnome.scm,
gnu/packages/gnunet.scm,
gnu/packages/gnupg.scm,
gnu/packages/gnuzilla.scm,
gnu/packages/gtk.scm,
gnu/packages/guile-wm.scm,
gnu/packages/guile-xyz.scm,
gnu/packages/haskell-check.scm,
gnu/packages/haskell-crypto.scm,
gnu/packages/haskell.scm,
gnu/packages/image-viewers.scm,
gnu/packages/image.scm,
gnu/packages/irc.scm,
gnu/packages/language.scm,
gnu/packages/libcanberra.scm,
gnu/packages/linux.scm,
gnu/packages/lisp.scm,
gnu/packages/lolcode.scm,
gnu/packages/lxde.scm,
gnu/packages/lxqt.scm,
gnu/packages/mail.scm,
gnu/packages/markup.scm,
gnu/packages/mate.scm,
gnu/packages/maths.scm,
gnu/packages/mc.scm,
gnu/packages/messaging.scm,
gnu/packages/music.scm,
gnu/packages/ncurses.scm,
gnu/packages/networking.scm,
gnu/packages/nickle.scm,
gnu/packages/openbox.scm,
gnu/packages/pdf.scm,
gnu/packages/perl-check.scm,
gnu/packages/perl.scm,
gnu/packages/python-compression.scm,
gnu/packages/python-crypto.scm,
gnu/packages/python-web.scm,
gnu/packages/python-xyz.scm,
gnu/packages/python.scm,
gnu/packages/qt.scm,
gnu/packages/ruby.scm,
gnu/packages/rust.scm,
gnu/packages/scheme.scm,
gnu/packages/serialization.scm,
gnu/packages/shells.scm,
gnu/packages/ssh.scm,
gnu/packages/suckless.scm,
gnu/packages/tbb.scm,
gnu/packages/telephony.scm,
gnu/packages/text-editors.scm,
gnu/packages/textutils.scm,
gnu/packages/time.scm,
gnu/packages/tls.scm,
gnu/packages/tor.scm,
gnu/packages/version-control.scm,
gnu/packages/video.scm,
gnu/packages/vim.scm,
gnu/packages/web.scm,
gnu/packages/wm.scm,
gnu/packages/xdisorg.scm,
gnu/packages/xfce.scm,
gnu/packages/xml.scm,
gnu/packages/xorg.scm,
gnu/services/certbot.scm,
gnu/services/desktop.scm,
gnu/services/version-control.scm,
gnu/services/web.scm,
guix/import/hackage.scm,
guix/licenses.scm: Likewise.
---
 Makefile.am                         | 2 +-
 doc/guix.de.texi                    | 2 +-
 doc/guix.fr.texi                    | 2 +-
 doc/guix.texi                       | 2 +-
 etc/completion/fish/guix.fish       | 2 +-
 gnu/packages/accessibility.scm      | 2 +-
 gnu/packages/admin.scm              | 2 +-
 gnu/packages/audio.scm              | 2 +-
 gnu/packages/autotools.scm          | 2 +-
 gnu/packages/cdrom.scm              | 2 +-
 gnu/packages/check.scm              | 2 +-
 gnu/packages/cinnamon.scm           | 2 +-
 gnu/packages/compression.scm        | 2 +-
 gnu/packages/crypto.scm             | 2 +-
 gnu/packages/databases.scm          | 2 +-
 gnu/packages/django.scm             | 2 +-
 gnu/packages/dns.scm                | 2 +-
 gnu/packages/elixir.scm             | 2 +-
 gnu/packages/emacs-xyz.scm          | 2 +-
 gnu/packages/emacs.scm              | 2 +-
 gnu/packages/enlightenment.scm      | 2 +-
 gnu/packages/erlang.scm             | 2 +-
 gnu/packages/fonts.scm              | 2 +-
 gnu/packages/fontutils.scm          | 2 +-
 gnu/packages/forth.scm              | 2 +-
 gnu/packages/fvwm.scm               | 2 +-
 gnu/packages/games.scm              | 2 +-
 gnu/packages/gl.scm                 | 2 +-
 gnu/packages/gnome.scm              | 2 +-
 gnu/packages/gnunet.scm             | 2 +-
 gnu/packages/gnupg.scm              | 2 +-
 gnu/packages/gnuzilla.scm           | 2 +-
 gnu/packages/gtk.scm                | 2 +-
 gnu/packages/guile-wm.scm           | 2 +-
 gnu/packages/guile-xyz.scm          | 2 +-
 gnu/packages/haskell-check.scm      | 2 +-
 gnu/packages/haskell-crypto.scm     | 2 +-
 gnu/packages/haskell.scm            | 2 +-
 gnu/packages/image-viewers.scm      | 2 +-
 gnu/packages/image.scm              | 2 +-
 gnu/packages/irc.scm                | 2 +-
 gnu/packages/language.scm           | 2 +-
 gnu/packages/libcanberra.scm        | 2 +-
 gnu/packages/linux.scm              | 2 +-
 gnu/packages/lisp.scm               | 2 +-
 gnu/packages/lolcode.scm            | 2 +-
 gnu/packages/lxde.scm               | 2 +-
 gnu/packages/lxqt.scm               | 2 +-
 gnu/packages/mail.scm               | 2 +-
 gnu/packages/markup.scm             | 2 +-
 gnu/packages/mate.scm               | 2 +-
 gnu/packages/maths.scm              | 2 +-
 gnu/packages/mc.scm                 | 2 +-
 gnu/packages/messaging.scm          | 2 +-
 gnu/packages/music.scm              | 2 +-
 gnu/packages/ncurses.scm            | 2 +-
 gnu/packages/networking.scm         | 2 +-
 gnu/packages/nickle.scm             | 2 +-
 gnu/packages/openbox.scm            | 2 +-
 gnu/packages/pdf.scm                | 2 +-
 gnu/packages/perl-check.scm         | 2 +-
 gnu/packages/perl.scm               | 2 +-
 gnu/packages/python-compression.scm | 2 +-
 gnu/packages/python-crypto.scm      | 2 +-
 gnu/packages/python-web.scm         | 2 +-
 gnu/packages/python-xyz.scm         | 2 +-
 gnu/packages/python.scm             | 2 +-
 gnu/packages/qt.scm                 | 2 +-
 gnu/packages/ruby.scm               | 2 +-
 gnu/packages/rust.scm               | 2 +-
 gnu/packages/scheme.scm             | 2 +-
 gnu/packages/serialization.scm      | 2 +-
 gnu/packages/shells.scm             | 2 +-
 gnu/packages/ssh.scm                | 2 +-
 gnu/packages/suckless.scm           | 2 +-
 gnu/packages/tbb.scm                | 2 +-
 gnu/packages/telephony.scm          | 2 +-
 gnu/packages/text-editors.scm       | 2 +-
 gnu/packages/textutils.scm          | 2 +-
 gnu/packages/time.scm               | 2 +-
 gnu/packages/tls.scm                | 2 +-
 gnu/packages/tor.scm                | 2 +-
 gnu/packages/version-control.scm    | 2 +-
 gnu/packages/video.scm              | 2 +-
 gnu/packages/vim.scm                | 2 +-
 gnu/packages/web.scm                | 2 +-
 gnu/packages/wm.scm                 | 2 +-
 gnu/packages/xdisorg.scm            | 2 +-
 gnu/packages/xfce.scm               | 2 +-
 gnu/packages/xml.scm                | 2 +-
 gnu/packages/xorg.scm               | 2 +-
 gnu/services/certbot.scm            | 2 +-
 gnu/services/desktop.scm            | 2 +-
 gnu/services/version-control.scm    | 2 +-
 gnu/services/web.scm                | 2 +-
 guix/import/hackage.scm             | 2 +-
 guix/licenses.scm                   | 2 +-
 97 files changed, 97 insertions(+), 97 deletions(-)

diff --git a/Makefile.am b/Makefile.am
index e7109ec69c..50839fcb27 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -9,7 +9,7 @@
 # Copyright =C2=A9 2017 Ricardo Wurmus <rekado@HIDDEN>
 # Copyright =C2=A9 2017 Jan Nieuwenhuizen <janneke@HIDDEN>
 # Copyright =C2=A9 2017 Arun Isaac <arunisaac@HIDDEN>
-# Copyright =C2=A9 2018 Nils Gillmann <ng0@HIDDEN>
+# Copyright =C2=A9 2018 ng0 <ng0@HIDDEN>
 # Copyright =C2=A9 2018 Julien Lepiller <julien@HIDDEN>
 # Copyright =C2=A9 2018 Oleg Pykhalov <go.wigust@HIDDEN>
 # Copyright =C2=A9 2018 Alex Vong <alexvong1995@HIDDEN>
diff --git a/doc/guix.de.texi b/doc/guix.de.texi
index 3f02c850e7..83dae0d3ec 100644
--- a/doc/guix.de.texi
+++ b/doc/guix.de.texi
@@ -34,7 +34,7 @@ Leo Famulari@* Copyright @copyright{} 2015, 2016, 2017, 2=
018, 2019 Ricardo
 Wurmus@* Copyright @copyright{} 2016 Ben Woodcroft@* Copyright @copyright{}
 2016, 2017, 2018 Chris Marusich@* Copyright @copyright{} 2016, 2017, 2018
 Efraim Flashner@* Copyright @copyright{} 2016 John Darrington@* Copyright
-@copyright{} 2016, 2017 Nils Gillmann@* Copyright @copyright{} 2016, 2017,
+@copyright{} 2016, 2017 ng0@* Copyright @copyright{} 2016, 2017,
 2018, 2019 Jan Nieuwenhuizen@* Copyright @copyright{} 2016 Julien Lepiller=
@*
 Copyright @copyright{} 2016 Alex ter Weele@* Copyright @copyright{} 2016,
 2017, 2018, 2019 Christopher Baines@* Copyright @copyright{} 2017, 2018
diff --git a/doc/guix.fr.texi b/doc/guix.fr.texi
index 4ef3c1a0ff..541fd6f0d0 100644
--- a/doc/guix.fr.texi
+++ b/doc/guix.fr.texi
@@ -34,7 +34,7 @@ Leo Famulari@* Copyright @copyright{} 2015, 2016, 2017, 2=
018, 2019 Ricardo
 Wurmus@* Copyright @copyright{} 2016 Ben Woodcroft@* Copyright @copyright{}
 2016, 2017, 2018 Chris Marusich@* Copyright @copyright{} 2016, 2017, 2018
 Efraim Flashner@* Copyright @copyright{} 2016 John Darrington@* Copyright
-@copyright{} 2016, 2017 Nils Gillmann@* Copyright @copyright{} 2016, 2017,
+@copyright{} 2016, 2017 ng0@* Copyright @copyright{} 2016, 2017,
 2018, 2019 Jan Nieuwenhuizen@* Copyright @copyright{} 2016 Julien Lepiller=
@*
 Copyright @copyright{} 2016 Alex ter Weele@* Copyright @copyright{} 2016,
 2017, 2018, 2019 Christopher Baines@* Copyright @copyright{} 2017, 2018
diff --git a/doc/guix.texi b/doc/guix.texi
index 043aad1b65..eec383e528 100644
--- a/doc/guix.texi
+++ b/doc/guix.texi
@@ -30,7 +30,7 @@ Copyright @copyright{} 2016 Ben Woodcroft@*
 Copyright @copyright{} 2016, 2017, 2018 Chris Marusich@*
 Copyright @copyright{} 2016, 2017, 2018 Efraim Flashner@*
 Copyright @copyright{} 2016 John Darrington@*
-Copyright @copyright{} 2016, 2017 Nils Gillmann@*
+Copyright @copyright{} 2016, 2017 ng0@*
 Copyright @copyright{} 2016, 2017, 2018, 2019 Jan Nieuwenhuizen@*
 Copyright @copyright{} 2016 Julien Lepiller@*
 Copyright @copyright{} 2016 Alex ter Weele@*
diff --git a/etc/completion/fish/guix.fish b/etc/completion/fish/guix.fish
index d5b28cdc2b..525d39679d 100644
--- a/etc/completion/fish/guix.fish
+++ b/etc/completion/fish/guix.fish
@@ -1,6 +1,6 @@
 #
 # GNU Guix --- Functional package management for GNU
-# Copyright =C2=A9 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+# Copyright =C2=A9 2017, 2018 ng0 <ng0@HIDDEN>
 #
 # This file is part of GNU Guix.
 #
diff --git a/gnu/packages/accessibility.scm b/gnu/packages/accessibility.scm
index 35c8c8f19b..431e5924c9 100644
--- a/gnu/packages/accessibility.scm
+++ b/gnu/packages/accessibility.scm
@@ -1,5 +1,5 @@
 ;;; GNU Guix --- Functional package management for GNU
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Stefan Reich=C3=B6r <stefan@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2019 Andrew Miloradovsky <andrew@HIDDEN>
diff --git a/gnu/packages/admin.scm b/gnu/packages/admin.scm
index f3052953cf..ed20a50de2 100644
--- a/gnu/packages/admin.scm
+++ b/gnu/packages/admin.scm
@@ -12,7 +12,7 @@
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Efraim Flashner <efraim@flashn=
er.co.il>
 ;;; Copyright =C2=A9 2016 Peter Feigl <peter.feigl@HIDDEN>
 ;;; Copyright =C2=A9 2016 John J. Foerch <jjfoerch@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Tobias Geerinckx-Rice <me@tobi=
as.gr>
 ;;; Copyright =C2=A9 2016 John Darrington <jmd@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ben Sturmfels <ben@HIDDEN>
diff --git a/gnu/packages/audio.scm b/gnu/packages/audio.scm
index 8bcd3c4b85..aabbd5d0cd 100644
--- a/gnu/packages/audio.scm
+++ b/gnu/packages/audio.scm
@@ -6,7 +6,7 @@
 ;;; Copyright =C2=A9 2015, 2016 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Efraim Flashner <efraim@HIDDEN=
il>
 ;;; Copyright =C2=A9 2016, 2017 Alex Griffin <a@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Lukas Gradl <lgradl@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Tobias Geerinckx-Rice <me@tobi=
as.gr>
 ;;; Copyright =C2=A9 2018 Oleg Pykhalov <go.wigust@HIDDEN>
diff --git a/gnu/packages/autotools.scm b/gnu/packages/autotools.scm
index 4edfb5725e..ceb70dfee7 100644
--- a/gnu/packages/autotools.scm
+++ b/gnu/packages/autotools.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2014 Manolis Fragkiskos Ragkousis <manolis837@HIDDEN=
om>
 ;;; Copyright =C2=A9 2015, 2017, 2018 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2016 David Thompson <davet@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2019 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Ricardo Wurmus <rekado@HIDDEN>
diff --git a/gnu/packages/cdrom.scm b/gnu/packages/cdrom.scm
index cdbe25fe44..50bf3abcb9 100644
--- a/gnu/packages/cdrom.scm
+++ b/gnu/packages/cdrom.scm
@@ -9,7 +9,7 @@
 ;;; Copyright =C2=A9 2017 John Darrington <jmd@HIDDEN>
 ;;; Copyright =C2=A9 2017 Thomas Danckaert <post@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Oleg Pykhalov <go.wigust@HIDDEN>
 ;;; Copyright =C2=A9 2018, 2019 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2019 Eric Bavier <bavier@HIDDEN>
diff --git a/gnu/packages/check.scm b/gnu/packages/check.scm
index 43f3892cde..41e5a4b0b6 100644
--- a/gnu/packages/check.scm
+++ b/gnu/packages/check.scm
@@ -23,7 +23,7 @@
 ;;; Copyright =C2=A9 2017 Frederick M. Muriithi <fredmanglis@HIDDEN>
 ;;; Copyright =C2=A9 2017 Mathieu Othacehe <m.othacehe@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2019 Kei Kebreau <kkebreau@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2017, 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Ludovic Court=C3=A8s <ludo@HIDDEN>
diff --git a/gnu/packages/cinnamon.scm b/gnu/packages/cinnamon.scm
index 7cac863f92..72403e1b11 100644
--- a/gnu/packages/cinnamon.scm
+++ b/gnu/packages/cinnamon.scm
@@ -1,5 +1,5 @@
 ;;; GNU Guix --- Functional package management for GNU
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/gnu/packages/compression.scm b/gnu/packages/compression.scm
index 090c164e18..5ce9064dca 100644
--- a/gnu/packages/compression.scm
+++ b/gnu/packages/compression.scm
@@ -14,7 +14,7 @@
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2019 Kei Kebreau <kkebreau@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2018 Marius Bakke <mbakke@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Manolis Fragkiskos Ragkousis <manolis837@HIDDEN=
om>
 ;;; Copyright =C2=A9 2017 Theodoros Foradis <theodoros@HIDDEN>
 ;;; Copyright =C2=A9 2017 Stefan Reich=C3=B6r <stefan@HIDDEN>
diff --git a/gnu/packages/crypto.scm b/gnu/packages/crypto.scm
index e0d4f27874..d6f8e22eab 100644
--- a/gnu/packages/crypto.scm
+++ b/gnu/packages/crypto.scm
@@ -4,7 +4,7 @@
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Leo Famulari <leo@HIDDEN=
e>
 ;;; Copyright =C2=A9 2016 Lukas Gradl <lgradl@openmailbox>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2019 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2017 Pierre Langlois <pierre.langlois@HIDDEN>
 ;;; Copyright =C2=A9 2018 Efraim Flashner <efraim@HIDDEN>
diff --git a/gnu/packages/databases.scm b/gnu/packages/databases.scm
index be02b79efa..a11cb58f3e 100644
--- a/gnu/packages/databases.scm
+++ b/gnu/packages/databases.scm
@@ -11,7 +11,7 @@
 ;;; Copyright =C2=A9 2016 Hartmut Goebel <h.goebel@HIDDEN>
 ;;; Copyright =C2=A9 2016 Christopher Allan Webber <cwebber@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018, 2019 Efraim Flashner <efraim@=
flashner.co.il>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Roel Janssen <roel@HIDDEN>
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2016 Jan Nieuwenhuizen <janneke@HIDDEN>
diff --git a/gnu/packages/django.scm b/gnu/packages/django.scm
index 9bb81621d9..e6307545d1 100644
--- a/gnu/packages/django.scm
+++ b/gnu/packages/django.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2016 Hartmut Goebel <h.goebel@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2018 Vijayalakshmi Vedantham <vijimay12@HIDDEN>
diff --git a/gnu/packages/dns.scm b/gnu/packages/dns.scm
index 656c1f9d70..310a5526fe 100644
--- a/gnu/packages/dns.scm
+++ b/gnu/packages/dns.scm
@@ -4,7 +4,7 @@
 ;;; Copyright =C2=A9 2016 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2016 John Darrington <jmd@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Tobias Geerinckx-Rice <me@tobi=
as.gr>
 ;;; Copyright =C2=A9 2016 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2017 Vasile Dumitrascu <va511e@HIDDEN>
diff --git a/gnu/packages/elixir.scm b/gnu/packages/elixir.scm
index e154a2b2c1..29c7ee966f 100644
--- a/gnu/packages/elixir.scm
+++ b/gnu/packages/elixir.scm
@@ -4,7 +4,7 @@
 ;;; Copyright =C2=A9 2016 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017 nee <nee.git@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
-;;; Copyright =C2=A9 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2018 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/emacs-xyz.scm b/gnu/packages/emacs-xyz.scm
index 5896060a76..eb0fc0b9b4 100644
--- a/gnu/packages/emacs-xyz.scm
+++ b/gnu/packages/emacs-xyz.scm
@@ -12,7 +12,7 @@
 ;;; Copyright =C2=A9 2016 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2016 Matthew Jordan <matthewjordandevops@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Roel Janssen <roel@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Griffin <a@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Nicolas Goaziou <mail@nicolasg=
oaziou.fr>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Alex Vong <alexvong1995@HIDDEN>
diff --git a/gnu/packages/emacs.scm b/gnu/packages/emacs.scm
index 74005972db..e00931c504 100644
--- a/gnu/packages/emacs.scm
+++ b/gnu/packages/emacs.scm
@@ -7,7 +7,7 @@
 ;;; Copyright =C2=A9 2016, 2018 Arun Isaac <arunisaac@HIDDEN>
 ;;; Copyright =C2=A9 2016 Federico Beffa <beffa@HIDDEN>
 ;;; Copyright =C2=A9 2016 David Thompson <dthompson2@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2017 Maxim Cournoyer <maxim.cournoyer@HIDDEN>
 ;;; Copyright =C2=A9 2017 Alex Vong <alexvong1995@HIDDEN>
diff --git a/gnu/packages/enlightenment.scm b/gnu/packages/enlightenment.scm
index c3aa469776..d2853e62d6 100644
--- a/gnu/packages/enlightenment.scm
+++ b/gnu/packages/enlightenment.scm
@@ -2,7 +2,7 @@
 ;;; Copyright =C2=A9 2015 Tom=C3=A1=C5=A1 =C4=8Cech <sleep_walker@HIDDEN>
 ;;; Copyright =C2=A9 2015 Daniel Pimentel <d4n1@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018 Efraim Flashner <efraim@flashn=
er.co.il>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Timo Eisenmann <eisenmann@HIDDEN>
 ;;;
diff --git a/gnu/packages/erlang.scm b/gnu/packages/erlang.scm
index 45206f71a0..9c38b53581 100644
--- a/gnu/packages/erlang.scm
+++ b/gnu/packages/erlang.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2016, 2017 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Pjotr Prins <pjotr.guix@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
-;;; Copyright =C2=A9 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2018 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/fonts.scm b/gnu/packages/fonts.scm
index bb8548c1eb..f6760c8a2e 100644
--- a/gnu/packages/fonts.scm
+++ b/gnu/packages/fonts.scm
@@ -7,7 +7,7 @@
 ;;; Copyright =C2=A9 2015 Eric Dvorsak <eric@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2017 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016 Leo Famulari <leo@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Jookia <166291@HIDDEN>
 ;;; Copyright =C2=A9 2016 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2016 Dmitry Nikolaev <cameltheman@HIDDEN>
diff --git a/gnu/packages/fontutils.scm b/gnu/packages/fontutils.scm
index 274efe5fd8..8f8a300644 100644
--- a/gnu/packages/fontutils.scm
+++ b/gnu/packages/fontutils.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2016, 2017 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2017 Rene Saavedra <rennes@HIDDEN>
 ;;; Copyright =C2=A9 2017 Leo Famulari <leo@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2018 Ludovic Court=C3=A8s <ludo@HIDDEN>
diff --git a/gnu/packages/forth.scm b/gnu/packages/forth.scm
index 5efc668b78..6902a4a4a3 100644
--- a/gnu/packages/forth.scm
+++ b/gnu/packages/forth.scm
@@ -1,5 +1,5 @@
 ;;; GNU Guix --- Functional package management for GNU
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Sou Bunnbu <iyzsong@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/gnu/packages/fvwm.scm b/gnu/packages/fvwm.scm
index 386edba591..ad0720a60c 100644
--- a/gnu/packages/fvwm.scm
+++ b/gnu/packages/fvwm.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2015 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/games.scm b/gnu/packages/games.scm
index 46b58e352c..27ba383f5a 100644
--- a/gnu/packages/games.scm
+++ b/gnu/packages/games.scm
@@ -15,7 +15,7 @@
 ;;; Copyright =C2=A9 2015, 2016, 2017 Alex Kost <alezost@HIDDEN>
 ;;; Copyright =C2=A9 2015 Paul van der Walt <paul@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Rodger Fox <thylakoid@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Albin S=C3=B6derqvist <albin@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Kei Kebreau <kkebreau@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Griffin <a@HIDDEN>
diff --git a/gnu/packages/gl.scm b/gnu/packages/gl.scm
index 08ba3c8b8c..743932fd07 100644
--- a/gnu/packages/gl.scm
+++ b/gnu/packages/gl.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2013 Joshua Grant <tadni@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2016 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2015, 2016, 2017 Mark H Weaver <mhw@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2016 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Efraim Flashner <efraim@HIDDEN>
diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
index 3d67b7b9c1..a17849be9d 100644
--- a/gnu/packages/gnome.scm
+++ b/gnu/packages/gnome.scm
@@ -19,7 +19,7 @@
 ;;; Copyright =C2=A9 2016 Roel Janssen <roel@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2018 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Griffin <a@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Tobias Geerinckx-Rice <me@tobi=
as.gr>
 ;;; Copyright =C2=A9 2017 Thomas Danckaert <post@HIDDEN>
diff --git a/gnu/packages/gnunet.scm b/gnu/packages/gnunet.scm
index 461180161e..93c905406f 100644
--- a/gnu/packages/gnunet.scm
+++ b/gnu/packages/gnunet.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2015, 2017, 2019 Efraim Flashner <efraim@HIDDEN=
il>
 ;;; Copyright =C2=A9 2016 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2016 Mark H Weaver <mhw@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Alex Vong <alexvong1995@HIDDEN>
 ;;;
diff --git a/gnu/packages/gnupg.scm b/gnu/packages/gnupg.scm
index c5c99bfeb6..fcec2f065d 100644
--- a/gnu/packages/gnupg.scm
+++ b/gnu/packages/gnupg.scm
@@ -7,7 +7,7 @@
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018, 2019 Efraim Flashner <efraim@=
flashner.co.il>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2019 Ricardo Wurmus <rekado@elephly=
=2Enet>
 ;;; Copyright =C2=A9 2016 Christopher Allan Webber <cwebber@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Christopher Baines <mail@HIDDEN>
 ;;; Copyright =C2=A9 2016 Mike Gerwitz <mtg@HIDDEN>
 ;;; Copyright =C2=A9 2016 Troy Sankey <sankeytms@HIDDEN>
diff --git a/gnu/packages/gnuzilla.scm b/gnu/packages/gnuzilla.scm
index e11c0eb576..785d5c1342 100644
--- a/gnu/packages/gnuzilla.scm
+++ b/gnu/packages/gnuzilla.scm
@@ -6,7 +6,7 @@
 ;;; Copyright =C2=A9 2016, 2017, 2018 Efraim Flashner <efraim@HIDDEN=
il>
 ;;; Copyright =C2=A9 2016 Alex Griffin <a@HIDDEN>
 ;;; Copyright =C2=A9 2017 Cl=C3=A9ment Lassieur <clement@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2019 Ivan Petkov <ivanppetkov@HIDDEN>
diff --git a/gnu/packages/gtk.scm b/gnu/packages/gtk.scm
index fb5c178d53..1ac90216ef 100644
--- a/gnu/packages/gtk.scm
+++ b/gnu/packages/gtk.scm
@@ -13,7 +13,7 @@
 ;;; Copyright =C2=A9 2016 Fabian Harfert <fhmgufs@HIDDEN>
 ;;; Copyright =C2=A9 2016 Kei Kebreau <kkebreau@HIDDEN>
 ;;; Copyright =C2=A9 2016 Patrick Hetu <patrick.hetu@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Roel Janssen <roel@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marius Bakke <mbakke@HIDDEN>
diff --git a/gnu/packages/guile-wm.scm b/gnu/packages/guile-wm.scm
index 3755282403..7b1731171a 100644
--- a/gnu/packages/guile-wm.scm
+++ b/gnu/packages/guile-wm.scm
@@ -2,7 +2,7 @@
 ;;; Copyright =C2=A9 2013, 2014 Ludovic Court=C3=A8s <ludo@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex ter Weele <alex.ter.weele@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ricardo Wurmus <rekado@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/guile-xyz.scm b/gnu/packages/guile-xyz.scm
index a64a54323a..d4f019c814 100644
--- a/gnu/packages/guile-xyz.scm
+++ b/gnu/packages/guile-xyz.scm
@@ -14,7 +14,7 @@
 ;;; Copyright =C2=A9 2017 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Mathieu Othacehe <m.othacehe@HIDDEN>
 ;;; Copyright =C2=A9 2017 Theodoros Foradis <theodoros@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Maxim Cournoyer <maxim.cournoyer@HIDDEN>
 ;;; Copyright =C2=A9 2018 Arun Isaac <arunisaac@HIDDEN>
diff --git a/gnu/packages/haskell-check.scm b/gnu/packages/haskell-check.scm
index 0d4501df86..19eb40eaa4 100644
--- a/gnu/packages/haskell-check.scm
+++ b/gnu/packages/haskell-check.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2015 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2015 Federico Beffa <beffa@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018 Ricardo Wurmus <rekado@elephly=
=2Enet>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2017 Danny Milosavljevic <dannym@HIDDEN>
 ;;; Copyright =C2=A9 2017 rsiddharth <s@HIDDEN>
diff --git a/gnu/packages/haskell-crypto.scm b/gnu/packages/haskell-crypto.=
scm
index 88a3ea467b..0c294849be 100644
--- a/gnu/packages/haskell-crypto.scm
+++ b/gnu/packages/haskell-crypto.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2015 Paul van der Walt <paul@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2017, 2018, 2019 Ricardo Wurmus <rekado@elephly=
=2Enet>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 rsiddharth <s@HIDDEN>
 ;;; Copyright =C2=A9 2017 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
diff --git a/gnu/packages/haskell.scm b/gnu/packages/haskell.scm
index cd0fdd22fc..4d88056a31 100644
--- a/gnu/packages/haskell.scm
+++ b/gnu/packages/haskell.scm
@@ -4,7 +4,7 @@
 ;;; Copyright =C2=A9 2015 Paul van der Walt <paul@HIDDEN>
 ;;; Copyright =C2=A9 2015 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2018, 2019 Ludovic Court=C3=A8s <ludo@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018, 2019 Ricardo Wurmus <rekado@e=
lephly.net>
 ;;; Copyright =C2=A9 2016, 2017 David Craven <david@HIDDEN>
diff --git a/gnu/packages/image-viewers.scm b/gnu/packages/image-viewers.scm
index 7da0b0dab9..59a0501230 100644
--- a/gnu/packages/image-viewers.scm
+++ b/gnu/packages/image-viewers.scm
@@ -4,7 +4,7 @@
 ;;; Copyright =C2=A9 2015, 2016 Alex Kost <alezost@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Efraim Flashner <efraim@HIDDEN=
il>
 ;;; Copyright =C2=A9 2017 Alex Griffin <a@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Mathieu Othacehe <m.othacehe@HIDDEN>
 ;;; Copyright =C2=A9 2017 nee <nee-git@HIDDEN>
 ;;; Copyright =C2=A9 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
diff --git a/gnu/packages/image.scm b/gnu/packages/image.scm
index 9f25578050..413bda3c97 100644
--- a/gnu/packages/image.scm
+++ b/gnu/packages/image.scm
@@ -13,7 +13,7 @@
 ;;; Copyright =C2=A9 2016 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Arun Isaac <arunisaac@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Kei Kebreau <kkebreau@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Hartmut Goebel <h.goebel@HIDDEN>
 ;;; Copyright =C2=A9 2017 Julien Lepiller <julien@HIDDEN>
 ;;; Copyright =C2=A9 2018 Joshua Sierles, Nextjournal <joshua@nextjournal.=
com>
diff --git a/gnu/packages/irc.scm b/gnu/packages/irc.scm
index e6f23d14d7..d3b3a51294 100644
--- a/gnu/packages/irc.scm
+++ b/gnu/packages/irc.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2014 Kevin Lemonnier <lemonnierk@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2017 Ludovic Court=C3=A8s <ludo@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018, 2019 Efraim Flashner <efraim@=
flashner.co.il>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
diff --git a/gnu/packages/language.scm b/gnu/packages/language.scm
index 110f07a476..46b60b7055 100644
--- a/gnu/packages/language.scm
+++ b/gnu/packages/language.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2015, 2016 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
-;;; Copyright =C2=A9 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2018 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/libcanberra.scm b/gnu/packages/libcanberra.scm
index 0032d9a85f..121ba11f89 100644
--- a/gnu/packages/libcanberra.scm
+++ b/gnu/packages/libcanberra.scm
@@ -2,7 +2,7 @@
 ;;; Copyright =C2=A9 2013 Andreas Enge <andreas@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2015, 2019 Ludovic Court=C3=A8s <ludo@HIDDEN>
 ;;; Copyright =C2=A9 2016 Fabian Harfert <fhmgufs@HIDDEN>
-;;; Copyright =C2=A9 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017, 2018 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/linux.scm b/gnu/packages/linux.scm
index 1cdffb8c79..5214d4d9bd 100644
--- a/gnu/packages/linux.scm
+++ b/gnu/packages/linux.scm
@@ -18,7 +18,7 @@
 ;;; Copyright =C2=A9 2016, 2017, 2018 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2018 Rene Saavedra <pacoon@HIDDEN>
 ;;; Copyright =C2=A9 2016 Carlos S=C3=A1nchez de La Lama <csanchezdll@gmai=
l.com>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2017 Jos=C3=A9 Miguel S=C3=A1nchez Garc=C3=ADa <jmi2k=
@openmailbox.com>
 ;;; Copyright =C2=A9 2017 G=C3=A1bor Boskovits <boskovits@HIDDEN>
diff --git a/gnu/packages/lisp.scm b/gnu/packages/lisp.scm
index 3d43b7c509..87dcf36372 100644
--- a/gnu/packages/lisp.scm
+++ b/gnu/packages/lisp.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2015 Taylan Ulrich Bay=C4=B1rl=C4=B1/Kammer <taylanba=
yirli@HIDDEN>
 ;;; Copyright =C2=A9 2015 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2016 Federico Beffa <beffa@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Andy Patterson <ajpatter@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2019 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Efraim Flashner <efraim@HIDDEN>
diff --git a/gnu/packages/lolcode.scm b/gnu/packages/lolcode.scm
index f7e2da380c..e55a36c509 100644
--- a/gnu/packages/lolcode.scm
+++ b/gnu/packages/lolcode.scm
@@ -1,5 +1,5 @@
 ;;; GNU Guix --- Functional package management for GNU
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/lxde.scm b/gnu/packages/lxde.scm
index a5720ce979..fc464b4a25 100644
--- a/gnu/packages/lxde.scm
+++ b/gnu/packages/lxde.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2015 Mathieu Lirzin <mthl@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Mathieu Othacehe <m.othacehe@HIDDEN>
 ;;; Copyright =C2=A9 2017 Brendan Tildesley <brendan.tildesley@openmailbox=
=2Eorg>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
diff --git a/gnu/packages/lxqt.scm b/gnu/packages/lxqt.scm
index 9813005a34..ddfeaf5cde 100644
--- a/gnu/packages/lxqt.scm
+++ b/gnu/packages/lxqt.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2015 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2016 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Meiyo Peng <meiyo.peng@HIDDEN>
 ;;; Copyright =C2=A9 2018 Ricardo Wurmus <rekado@HIDDEN>
diff --git a/gnu/packages/mail.scm b/gnu/packages/mail.scm
index 29ba1a92ef..ea8896230d 100644
--- a/gnu/packages/mail.scm
+++ b/gnu/packages/mail.scm
@@ -15,7 +15,7 @@
 ;;; Copyright =C2=A9 2016 Lukas Gradl <lgradl@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Kost <alezost@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Troy Sankey <sankeytms@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Cl=C3=A9ment Lassieur <clement@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Arun Isaac <arunisaac@systemre=
boot.net>
 ;;; Copyright =C2=A9 2016 John Darrington <jmd@HIDDEN>
diff --git a/gnu/packages/markup.scm b/gnu/packages/markup.scm
index 67f2bf2881..2b1e2ef63c 100644
--- a/gnu/packages/markup.scm
+++ b/gnu/packages/markup.scm
@@ -2,7 +2,7 @@
 ;;; Copyright =C2=A9 2015 Mathieu Lirzin <mthl@HIDDEN>
 ;;; Copyright =C2=A9 2015 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/gnu/packages/mate.scm b/gnu/packages/mate.scm
index ef94491622..16e9148506 100644
--- a/gnu/packages/mate.scm
+++ b/gnu/packages/mate.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2016 Fabian Harfert <fhmgufs@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/gnu/packages/maths.scm b/gnu/packages/maths.scm
index 33c1416c75..af2c141ee5 100644
--- a/gnu/packages/maths.scm
+++ b/gnu/packages/maths.scm
@@ -16,7 +16,7 @@
 ;;; Copyright =C2=A9 2016 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Thomas Danckaert <post@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Paul Garlick <pgarlick@tourbillion-technol=
ogy.com>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ben Woodcroft <donttrustben@HIDDEN>
 ;;; Copyright =C2=A9 2017 Theodoros Foradis <theodoros@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2019 Arun Isaac <arunisaac@HIDDEN>
diff --git a/gnu/packages/mc.scm b/gnu/packages/mc.scm
index ecac5412e4..3d6185ca78 100644
--- a/gnu/packages/mc.scm
+++ b/gnu/packages/mc.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2014 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/gnu/packages/messaging.scm b/gnu/packages/messaging.scm
index ae22218675..5fa4aaa956 100644
--- a/gnu/packages/messaging.scm
+++ b/gnu/packages/messaging.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2015 Andreas Enge <andreas@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018, 2019 Ricardo Wurmus <rekado@e=
lephly.net>
 ;;; Copyright =C2=A9 2015, 2018 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Andy Patterson <ajpatter@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Cl=C3=A9ment Lassieur <clement=
@lassieur.org>
 ;;; Copyright =C2=A9 2017 Mekeor Melire <mekeor.melire@HIDDEN>
diff --git a/gnu/packages/music.scm b/gnu/packages/music.scm
index 05fdc1428f..88ec8b5064 100644
--- a/gnu/packages/music.scm
+++ b/gnu/packages/music.scm
@@ -8,7 +8,7 @@
 ;;; Copyright =C2=A9 2016, 2017 Kei Kebreau <kkebreau@HIDDEN>
 ;;; Copyright =C2=A9 2016 John J. Foerch <jjfoerch@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Griffin <a@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Rodger Fox <thylakoid@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018, 2019 Nicolas Goaziou <mail@nicolasgoaziou=
=2Efr>
 ;;; Copyright =C2=A9 2017, 2018 Pierre Langlois <pierre.langlois@HIDDEN>
diff --git a/gnu/packages/ncurses.scm b/gnu/packages/ncurses.scm
index ae3fb887e8..9b5498688b 100644
--- a/gnu/packages/ncurses.scm
+++ b/gnu/packages/ncurses.scm
@@ -2,7 +2,7 @@
 ;;; Copyright =C2=A9 2012, 2013, 2014, 2015, 2017, 2018 Ludovic Court=C3=
=A8s <ludo@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2016 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2017 Leo Famulari <leo@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2016 Jan Nieuwenhuizen <janneke@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marius Bakke <mbakke@HIDDEN>
diff --git a/gnu/packages/networking.scm b/gnu/packages/networking.scm
index ce775a3a0f..be29878bbf 100644
--- a/gnu/packages/networking.scm
+++ b/gnu/packages/networking.scm
@@ -8,7 +8,7 @@
 ;;; Copyright =C2=A9 2016 John Darrington <jmd@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Nicolas Goaziou <mail@nicolasg=
oaziou.fr>
 ;;; Copyright =C2=A9 2016 Eric Bavier <bavier@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Arun Isaac <arunisaac@HIDDEN=
et>
 ;;; Copyright =C2=A9 2016 Benz Schenk <benz.schenk@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Pjotr Prins <pjotr.guix@HIDDEN>
diff --git a/gnu/packages/nickle.scm b/gnu/packages/nickle.scm
index c8179419bb..9cc38867b6 100644
--- a/gnu/packages/nickle.scm
+++ b/gnu/packages/nickle.scm
@@ -1,5 +1,5 @@
 ;;; GNU Guix --- Functional package management for GNU
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/gnu/packages/openbox.scm b/gnu/packages/openbox.scm
index 1643b7502b..ceca6e53e0 100644
--- a/gnu/packages/openbox.scm
+++ b/gnu/packages/openbox.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2014 Julien Lepiller <julien@HIDDEN>
 ;;; Copyright =C2=A9 2016 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/pdf.scm b/gnu/packages/pdf.scm
index 29f2381e6d..ff26bed64f 100644
--- a/gnu/packages/pdf.scm
+++ b/gnu/packages/pdf.scm
@@ -4,7 +4,7 @@
 ;;; Copyright =C2=A9 2014, 2015, 2016, 2018, 2019 Ricardo Wurmus <rekado@e=
lephly.net>
 ;;; Copyright =C2=A9 2015 Paul van der Walt <paul@HIDDEN>
 ;;; Copyright =C2=A9 2016 Roel Janssen <roel@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Efraim Flashner <efraim@HIDDEN=
il>
 ;;; Copyright =C2=A9 2016, 2017 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Ludovic Court=C3=A8s <ludo@HIDDEN>
diff --git a/gnu/packages/perl-check.scm b/gnu/packages/perl-check.scm
index c1edf48f06..f9238ad771 100644
--- a/gnu/packages/perl-check.scm
+++ b/gnu/packages/perl-check.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2016 Danny Milosavljevic <dannym@HIDDEN>
 ;;; Copyright =C2=A9 2016 Ben Woodcroft <donttrustben@HIDDEN>
 ;;; Copyright =C2=A9 2016 Ricardo Wurmus <rekado@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2019 Efraim Flashner <efraim@HIDDEN=
il>
 ;;; Copyright =C2=A9 2016, 2017 Alex Sassmannshausen <alex@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Marius Bakke <mbakke@HIDDEN>
diff --git a/gnu/packages/perl.scm b/gnu/packages/perl.scm
index 978062d262..7a963c2659 100644
--- a/gnu/packages/perl.scm
+++ b/gnu/packages/perl.scm
@@ -7,7 +7,7 @@
 ;;; Copyright =C2=A9 2016, 2018 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2016 Jochem Raat <jchmrt@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Efraim Flashner <efraim@flashn=
er.co.il>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Sassmannshausen <alex@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2018 Roel Janssen <roel@HIDDEN>
 ;;; Copyright =C2=A9 2016 Ben Woodcroft <donttrustben@HIDDEN>
diff --git a/gnu/packages/python-compression.scm b/gnu/packages/python-comp=
ression.scm
index e13227b616..88f62d1934 100644
--- a/gnu/packages/python-compression.scm
+++ b/gnu/packages/python-compression.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ricardo Wurmus <rekado@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Julien Lepiller <julien@HIDDEN>
 ;;; Copyright =C2=A9 2018, 2019 Efraim Flashner <efraim@HIDDEN>
 ;;;
diff --git a/gnu/packages/python-crypto.scm b/gnu/packages/python-crypto.scm
index 688c8c4378..08f1e4d399 100644
--- a/gnu/packages/python-crypto.scm
+++ b/gnu/packages/python-crypto.scm
@@ -9,7 +9,7 @@
 ;;; Copyright =C2=A9 2014, 2017 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Tobias Geerinckx-Rice <me@tobi=
as.gr>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2015 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2019 Ricardo Wurmus <rekado@elephly=
=2Enet>
 ;;; Copyright =C2=A9 2016 Danny Milosavljevic <dannym+a@HIDDEN>
diff --git a/gnu/packages/python-web.scm b/gnu/packages/python-web.scm
index e25b68153d..238f4d2431 100644
--- a/gnu/packages/python-web.scm
+++ b/gnu/packages/python-web.scm
@@ -8,7 +8,7 @@
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018, 2019 Ricardo Wurmus <rekado@e=
lephly.net>
 ;;; Copyright =C2=A9 2017 Roel Janssen <roel@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Julien Lepiller <julien@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2017 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2015 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2015 Cyril Roelandt <tipecaml@HIDDEN>
diff --git a/gnu/packages/python-xyz.scm b/gnu/packages/python-xyz.scm
index ab8e543295..1ddb0084ff 100644
--- a/gnu/packages/python-xyz.scm
+++ b/gnu/packages/python-xyz.scm
@@ -23,7 +23,7 @@
 ;;; Copyright =C2=A9 2016 Daniel Pimentel <d4n1@HIDDEN>
 ;;; Copyright =C2=A9 2016 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Troy Sankey <sankeytms@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Dylan Jeffers <sapientech@sapientech@openmailbox=
=2Eorg>
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Marius Bakke <mbakke@HIDDEN>
diff --git a/gnu/packages/python.scm b/gnu/packages/python.scm
index 25f2ffa73c..57ced499cb 100644
--- a/gnu/packages/python.scm
+++ b/gnu/packages/python.scm
@@ -23,7 +23,7 @@
 ;;; Copyright =C2=A9 2016 Daniel Pimentel <d4n1@HIDDEN>
 ;;; Copyright =C2=A9 2016 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Troy Sankey <sankeytms@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Dylan Jeffers <sapientech@sapientech@openmailbox=
=2Eorg>
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Marius Bakke <mbakke@HIDDEN>
diff --git a/gnu/packages/qt.scm b/gnu/packages/qt.scm
index 8179911539..6e567792f8 100644
--- a/gnu/packages/qt.scm
+++ b/gnu/packages/qt.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2015 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2018, 2019 Ludovic Court=C3=A8s <ludo@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018, 2019 Efraim Flashner <efraim@=
flashner.co.il>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Thomas Danckaert <post@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018, 2019 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017 Quiliro <quiliro@HIDDEN>
diff --git a/gnu/packages/ruby.scm b/gnu/packages/ruby.scm
index 818553848d..7a2b191063 100644
--- a/gnu/packages/ruby.scm
+++ b/gnu/packages/ruby.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2014, 2015 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2019 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017 Ben Woodcroft <donttrustben@HIDDEN=
m>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
diff --git a/gnu/packages/rust.scm b/gnu/packages/rust.scm
index be916743fb..96a68f4347 100644
--- a/gnu/packages/rust.scm
+++ b/gnu/packages/rust.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2016 Eric Le Bihan <eric.le.bihan.dev@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ben Woodcroft <donttrustben@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Nikolai Merinov <nikolai.merinov@HIDDEN=
f.org>
 ;;; Copyright =C2=A9 2017 Efraim Flashner <efraim@HIDDEN>
diff --git a/gnu/packages/scheme.scm b/gnu/packages/scheme.scm
index 93a1a3e152..9dbb3713ee 100644
--- a/gnu/packages/scheme.scm
+++ b/gnu/packages/scheme.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2016 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2016 Jan Nieuwenhuizen <janneke@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 John Darrington <jmd@HIDDEN>
 ;;; Copyright =C2=A9 2017 Cl=C3=A9ment Lassieur <clement@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
diff --git a/gnu/packages/serialization.scm b/gnu/packages/serialization.scm
index 876318869c..05e0d1d833 100644
--- a/gnu/packages/serialization.scm
+++ b/gnu/packages/serialization.scm
@@ -7,7 +7,7 @@
 ;;; Copyright =C2=A9 2017 Corentin Bocquillon <corentin@HIDDEN>
 ;;; Copyright =C2=A9 2017 Gregor Giesen <giesen@HIDDEN>
 ;;; Copyright =C2=A9 2017 Frederick M. Muriithi <fredmanglis@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Joshua Sierles, Nextjournal <joshua@nextjournal.=
com>
 ;;;
diff --git a/gnu/packages/shells.scm b/gnu/packages/shells.scm
index d0561559e9..8179ba041b 100644
--- a/gnu/packages/shells.scm
+++ b/gnu/packages/shells.scm
@@ -6,7 +6,7 @@
 ;;; Copyright =C2=A9 2016, 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2016 Stefan Reich=C3=B6r <stefan@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Ricardo Wurmus <rekado@HIDDEN>
-;;; Copyright =C2=A9 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2017 Arun Isaac <arunisaac@HIDDEN>
 ;;; Copyright =C2=A9 2019 Meiyo Peng <meiyo.peng@HIDDEN>
diff --git a/gnu/packages/ssh.scm b/gnu/packages/ssh.scm
index fc7a711395..030d5697f2 100644
--- a/gnu/packages/ssh.scm
+++ b/gnu/packages/ssh.scm
@@ -9,7 +9,7 @@
 ;;; Copyright =C2=A9 2017, 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017 Stefan Reich=C3=B6r <stefan@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ricardo Wurmus <rekado@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Manuel Graf <graf@HIDDEN>
 ;;; Copyright =C2=A9 2019 G=C3=A1bor Boskovits <boskovits@HIDDEN>
 ;;;
diff --git a/gnu/packages/suckless.scm b/gnu/packages/suckless.scm
index d15fdbaddd..c1357bd282 100644
--- a/gnu/packages/suckless.scm
+++ b/gnu/packages/suckless.scm
@@ -2,7 +2,7 @@
 ;;; Copyright =C2=A9 2013 Cyril Roelandt <tipecaml@HIDDEN>
 ;;; Copyright =C2=A9 2015 Amirouche Boubekki <amirouche@HIDDEN>
 ;;; Copyright =C2=A9 2016 Al McElrath <hello@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2015 Dmitry Bogatov <KAction@HIDDEN>
 ;;; Copyright =C2=A9 2015 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2016 Eric Bavier <bavier@HIDDEN>
diff --git a/gnu/packages/tbb.scm b/gnu/packages/tbb.scm
index ee21a61895..788eabfdfa 100644
--- a/gnu/packages/tbb.scm
+++ b/gnu/packages/tbb.scm
@@ -1,6 +1,6 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2015, 2016 Ricardo Wurmus <rekado@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
diff --git a/gnu/packages/telephony.scm b/gnu/packages/telephony.scm
index 63709935c3..559fb3d63f 100644
--- a/gnu/packages/telephony.scm
+++ b/gnu/packages/telephony.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2015, 2016 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2016 Lukas Gradl <lgradl@HIDDEN>
 ;;; Copyright =C2=A9 2016 Francesco Frassinelli <fraph24@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Jovany Leandro G.C <bit4bit@HIDDEN>
diff --git a/gnu/packages/text-editors.scm b/gnu/packages/text-editors.scm
index 0c60d202a3..c739aca0bd 100644
--- a/gnu/packages/text-editors.scm
+++ b/gnu/packages/text-editors.scm
@@ -3,7 +3,7 @@
 ;;; Copyright =C2=A9 2016 Carlo Zancanaro <carlo@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2017 Feng Shu <tumashu@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2014 Taylan Ulrich Bay=C4=B1rl=C4=B1/Kammer <taylanba=
yirli@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
diff --git a/gnu/packages/textutils.scm b/gnu/packages/textutils.scm
index d55f27fd6b..8cdbca754a 100644
--- a/gnu/packages/textutils.scm
+++ b/gnu/packages/textutils.scm
@@ -6,7 +6,7 @@
 ;;; Copyright =C2=A9 2016 Jelle Licht <jlicht@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Griffin <a@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2018 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2017 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2017 Rene Saavedra <rennes@HIDDEN>
diff --git a/gnu/packages/time.scm b/gnu/packages/time.scm
index 948d2b995c..747e4cf080 100644
--- a/gnu/packages/time.scm
+++ b/gnu/packages/time.scm
@@ -11,7 +11,7 @@
 ;;; Copyright =C2=A9 2016 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ben Woodcroft <donttrustben@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Julien Lepiller <julien@HIDDEN>
 ;;; Copyright =C2=A9 2018 Alex Vong <alexvong1995@HIDDEN>
 ;;; Copyright =C2=A9 2019 Kyle Meyer <kyle@HIDDEN>
diff --git a/gnu/packages/tls.scm b/gnu/packages/tls.scm
index bdfbc003d3..6ecb5673e6 100644
--- a/gnu/packages/tls.scm
+++ b/gnu/packages/tls.scm
@@ -6,7 +6,7 @@
 ;;; Copyright =C2=A9 2015 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018 Leo Famulari <leo@HIDDEN=
e>
 ;;; Copyright =C2=A9 2016, 2017, 2019 Efraim Flashner <efraim@HIDDEN=
il>
-;;; Copyright =C2=A9 2016, 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Hartmut Goebel <h.goebel@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Marius Bakke <mbakke@HIDDEN>
diff --git a/gnu/packages/tor.scm b/gnu/packages/tor.scm
index a0b16db3a7..a24923c045 100644
--- a/gnu/packages/tor.scm
+++ b/gnu/packages/tor.scm
@@ -2,7 +2,7 @@
 ;;; Copyright =C2=A9 2013, 2014, 2015 Ludovic Court=C3=A8s <ludo@HIDDEN>
 ;;; Copyright =C2=A9 2014, 2015 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Efraim Flashner <efraim@HIDDEN=
il>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2017 Rutger Helling <rhelling@HIDDEN>
diff --git a/gnu/packages/version-control.scm b/gnu/packages/version-contro=
l.scm
index 674850e0ac..d750863f30 100644
--- a/gnu/packages/version-control.scm
+++ b/gnu/packages/version-control.scm
@@ -10,7 +10,7 @@
 ;;; Copyright =C2=A9 2015, 2018 Kyle Meyer <kyle@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2017, 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Leo Famulari <leo@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017 Vasile Dumitrascu <va511e@HIDDEN>
 ;;; Copyright =C2=A9 2017 Cl=C3=A9ment Lassieur <clement@HIDDEN>
diff --git a/gnu/packages/video.scm b/gnu/packages/video.scm
index c97dbbe204..56e283d3e9 100644
--- a/gnu/packages/video.scm
+++ b/gnu/packages/video.scm
@@ -11,7 +11,7 @@
 ;;; Copyright =C2=A9 2016 Kei Kebreau <kkebreau@HIDDEN>
 ;;; Copyright =C2=A9 2016 Dmitry Nikolaev <cameltheman@HIDDEN>
 ;;; Copyright =C2=A9 2016 Andy Patterson <ajpatter@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2018, 2019 Eric Bavier <bavier@HIDDEN>
 ;;; Copyright =C2=A9 2016 Jan Nieuwenhuizen <janneke@HIDDEN>
 ;;; Copyright =C2=A9 2017 Feng Shu <tumashu@HIDDEN>
diff --git a/gnu/packages/vim.scm b/gnu/packages/vim.scm
index 6a98f0a5a4..4e161f4543 100644
--- a/gnu/packages/vim.scm
+++ b/gnu/packages/vim.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2013 Cyril Roelandt <tipecaml@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Efraim Flashner <efraim@flashn=
er.co.il>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
diff --git a/gnu/packages/web.scm b/gnu/packages/web.scm
index 463f18b7f0..6d0b9d7846 100644
--- a/gnu/packages/web.scm
+++ b/gnu/packages/web.scm
@@ -14,7 +14,7 @@
 ;;; Copyright =C2=A9 2016 Rene Saavedra <rennes@HIDDEN>
 ;;; Copyright =C2=A9 2016 Ben Woodcroft <donttrustben@HIDDEN>
 ;;; Copyright =C2=A9 2016 Cl=C3=A9ment Lassieur <clement@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Arun Isaac <arunisaac@systemre=
boot.net>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Tobias Geerinckx-Rice <me@tobi=
as.gr>
 ;;; Copyright =C2=A9 2016 Bake Timmons <b3timmons@HIDDEN>
diff --git a/gnu/packages/wm.scm b/gnu/packages/wm.scm
index 4a6fc62069..491e290b5f 100644
--- a/gnu/packages/wm.scm
+++ b/gnu/packages/wm.scm
@@ -9,7 +9,7 @@
 ;;; Copyright =C2=A9 2016 Al McElrath <hello@HIDDEN>
 ;;; Copyright =C2=A9 2016 Carlo Zancanaro <carlo@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Ludovic Court=C3=A8s <ludo@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017, 2018 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 doncatnip <gnopap@HIDDEN>
 ;;; Copyright =C2=A9 2016 Ivan Vilata i Balaguer <ivan@HIDDEN>
 ;;; Copyright =C2=A9 2017 Mekeor Melire <mekeor.melire@HIDDEN>
diff --git a/gnu/packages/xdisorg.scm b/gnu/packages/xdisorg.scm
index e18d7e9719..ca9e6f6747 100644
--- a/gnu/packages/xdisorg.scm
+++ b/gnu/packages/xdisorg.scm
@@ -17,7 +17,7 @@
 ;;; Copyright =C2=A9 2016, 2017, 2019 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2016 Petter <petter@HIDDEN>
 ;;; Copyright =C2=A9 2017 Mekeor Melire <mekeor.melire@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018, 2019 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marek Benc <dusxmt@HIDDEN>
 ;;; Copyright =C2=A9 2017 Mike Gerwitz <mtg@HIDDEN>
diff --git a/gnu/packages/xfce.scm b/gnu/packages/xfce.scm
index b47fe5d301..f5618932ca 100644
--- a/gnu/packages/xfce.scm
+++ b/gnu/packages/xfce.scm
@@ -6,7 +6,7 @@
 ;;; Copyright =C2=A9 2016 Kei Kebreau <kkebreau@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2019 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017 Petter <petter@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/gnu/packages/xml.scm b/gnu/packages/xml.scm
index 0ba23bcba4..d84b8d3374 100644
--- a/gnu/packages/xml.scm
+++ b/gnu/packages/xml.scm
@@ -11,7 +11,7 @@
 ;;; Copyright =C2=A9 2016, 2017 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2016 Ben Woodcroft <donttrustben@HIDDEN>
 ;;; Copyright =C2=A9 2016 Jan Nieuwenhuizen <janneke@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018, 2019 Tobias Geerinckx-Rice <me@tobi=
as.gr>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Marius Bakke <mbakke@HIDDEN>
 ;;; Copyright =C2=A9 2017 Adriano Peluso <catonano@HIDDEN>
diff --git a/gnu/packages/xorg.scm b/gnu/packages/xorg.scm
index a029d23953..59fb9ca570 100644
--- a/gnu/packages/xorg.scm
+++ b/gnu/packages/xorg.scm
@@ -7,7 +7,7 @@
 ;;; Copyright =C2=A9 2016 Mathieu Lirzin <mthl@HIDDEN>
 ;;; Copyright =C2=A9 2015 Cyrill Schenkel <cyrill.schenkel@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 Efraim Flashner <efraim@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Alex Kost <alezost@HIDDEN>
 ;;; Copyright =C2=A9 2016 David Craven <david@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017 John Darrington <jmd@HIDDEN>
diff --git a/gnu/services/certbot.scm b/gnu/services/certbot.scm
index 7548145c98..7565bc97ca 100644
--- a/gnu/services/certbot.scm
+++ b/gnu/services/certbot.scm
@@ -1,5 +1,5 @@
 ;;; GNU Guix --- Functional package management for GNU
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2018 Cl=C3=A9ment Lassieur <clement@HIDDEN=
g>
 ;;;
diff --git a/gnu/services/desktop.scm b/gnu/services/desktop.scm
index 0dee57e3bc..d2a462a2b2 100644
--- a/gnu/services/desktop.scm
+++ b/gnu/services/desktop.scm
@@ -4,7 +4,7 @@
 ;;; Copyright =C2=A9 2015 Mark H Weaver <mhw@HIDDEN>
 ;;; Copyright =C2=A9 2016 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2017 Maxim Cournoyer <maxim.cournoyer@HIDDEN>
-;;; Copyright =C2=A9 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Efraim Flashner <efraim@HIDDEN>
 ;;; Copyright =C2=A9 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2017, 2019 Christopher Baines <mail@HIDDEN>
diff --git a/gnu/services/version-control.scm b/gnu/services/version-contro=
l.scm
index 13669925ab..e332b93096 100644
--- a/gnu/services/version-control.scm
+++ b/gnu/services/version-control.scm
@@ -1,5 +1,5 @@
 ;;; GNU Guix --- Functional package management for GNU
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016 Sou Bunnbu <iyzsong@HIDDEN>
 ;;; Copyright =C2=A9 2017 Oleg Pykhalov <go.wigust@HIDDEN>
 ;;; Copyright =C2=A9 2017 Cl=C3=A9ment Lassieur <clement@HIDDEN>
diff --git a/gnu/services/web.scm b/gnu/services/web.scm
index d71fed20ed..b6ebe90774 100644
--- a/gnu/services/web.scm
+++ b/gnu/services/web.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2015 David Thompson <davet@HIDDEN>
 ;;; Copyright =C2=A9 2015, 2016, 2017, 2018 Ludovic Court=C3=A8s <ludo@gnu=
=2Eorg>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Julien Lepiller <julien@HIDDEN>
 ;;; Copyright =C2=A9 2017 Christopher Baines <mail@HIDDEN>
 ;;; Copyright =C2=A9 2017 nee <nee-git@HIDDEN>
diff --git a/guix/import/hackage.scm b/guix/import/hackage.scm
index 48db764b3c..2a51420d14 100644
--- a/guix/import/hackage.scm
+++ b/guix/import/hackage.scm
@@ -1,7 +1,7 @@
 ;;; GNU Guix --- Functional package management for GNU
 ;;; Copyright =C2=A9 2015 Federico Beffa <beffa@HIDDEN>
 ;;; Copyright =C2=A9 2016 Eric Bavier <bavier@HIDDEN>
-;;; Copyright =C2=A9 2016 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2018 Ricardo Wurmus <rekado@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
diff --git a/guix/licenses.scm b/guix/licenses.scm
index d22c3fa36e..676e71acdb 100644
--- a/guix/licenses.scm
+++ b/guix/licenses.scm
@@ -8,7 +8,7 @@
 ;;; Copyright =C2=A9 2016 Leo Famulari <leo@HIDDEN>
 ;;; Copyright =C2=A9 2016 Fabian Harfert <fhmgufs@HIDDEN>
 ;;; Copyright =C2=A9 2016 Rene Saavedra <rennes@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017 Nils Gillmann <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2017 Cl=C3=A9ment Lassieur <clement@HIDDEN>
 ;;; Copyright =C2=A9 2017 Petter <petter@HIDDEN>
 ;;; Copyright =C2=A9 2017 Marius Bakke <mbakke@HIDDEN>
--=20
2.21.0


--xgj2hobossjps7o6
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename="0003-gnu-libextractor-Update-to-1.9.patch"
Content-Transfer-Encoding: quoted-printable

=46rom 7c14c8163ad3bc09fd29d35750eee3857eed728f Mon Sep 17 00:00:00 2001
=46rom: ng0 <ng0@HIDDEN>
Date: Thu, 14 Mar 2019 10:43:47 +0000
Subject: [PATCH 3/5] gnu: libextractor: Update to 1.9.

* gnu/packages/gnunet (libextractor): Update to 1.9.
[source]: Remove patches.
* gnu/packages/patches/libextractor-CVE-2018-2043{1,0}.patch: Delete file.
* gnu/local.mk (dist_patch_DATA): Remove it.
---
 gnu/local.mk                                  |  2 -
 gnu/packages/gnunet.scm                       |  8 +--
 .../patches/libextractor-CVE-2018-20430.patch | 60 -------------------
 .../patches/libextractor-CVE-2018-20431.patch | 53 ----------------
 4 files changed, 3 insertions(+), 120 deletions(-)
 delete mode 100644 gnu/packages/patches/libextractor-CVE-2018-20430.patch
 delete mode 100644 gnu/packages/patches/libextractor-CVE-2018-20431.patch

diff --git a/gnu/local.mk b/gnu/local.mk
index af2bf87273..49537e19f8 100644
--- a/gnu/local.mk
+++ b/gnu/local.mk
@@ -968,8 +968,6 @@ dist_patch_DATA =3D						\
   %D%/packages/patches/libevent-2.1-skip-failing-test.patch	\
   %D%/packages/patches/libexif-CVE-2016-6328.patch		\
   %D%/packages/patches/libexif-CVE-2017-7544.patch		\
-  %D%/packages/patches/libextractor-CVE-2018-20430.patch	\
-  %D%/packages/patches/libextractor-CVE-2018-20431.patch	\
   %D%/packages/patches/libgcrypt-make-yat2m-reproducible.patch	\
   %D%/packages/patches/libgit2-mtime-0.patch			\
   %D%/packages/patches/libgit2-oom-test.patch			\
diff --git a/gnu/packages/gnunet.scm b/gnu/packages/gnunet.scm
index 93c905406f..19e99644dd 100644
--- a/gnu/packages/gnunet.scm
+++ b/gnu/packages/gnunet.scm
@@ -5,7 +5,7 @@
 ;;; Copyright =C2=A9 2015, 2017, 2019 Efraim Flashner <efraim@HIDDEN=
il>
 ;;; Copyright =C2=A9 2016 Ricardo Wurmus <rekado@HIDDEN>
 ;;; Copyright =C2=A9 2016 Mark H Weaver <mhw@HIDDEN>
-;;; Copyright =C2=A9 2016, 2017, 2018 ng0 <ng0@HIDDEN>
+;;; Copyright =C2=A9 2016, 2017, 2018, 2019 ng0 <ng0@HIDDEN>
 ;;; Copyright =C2=A9 2016, 2017, 2018 Tobias Geerinckx-Rice <me@HIDDEN>
 ;;; Copyright =C2=A9 2018 Alex Vong <alexvong1995@HIDDEN>
 ;;;
@@ -68,16 +68,14 @@
 (define-public libextractor
   (package
    (name "libextractor")
-   (version "1.8")
+   (version "1.9")
    (source (origin
             (method url-fetch)
             (uri (string-append "mirror://gnu/libextractor/libextractor-"
                                 version ".tar.gz"))
-            (patches (search-patches "libextractor-CVE-2018-20430.patch"
-                                     "libextractor-CVE-2018-20431.patch"))
             (sha256
              (base32
-              "1z1cb35griqzvshqdv5ck98dy0sgpsswn7fgiy7lbzi34sma8dg2"))))
+              "1zz2zvikvfibxnk1va3kgzs7djsmiqy7bmk8y01vbsf54ryjb3zh"))))
    (build-system gnu-build-system)
    ;; WARNING: Checks require /dev/shm to be in the build chroot, especial=
ly
    ;; not to be a symbolic link to /run/shm.
diff --git a/gnu/packages/patches/libextractor-CVE-2018-20430.patch b/gnu/p=
ackages/patches/libextractor-CVE-2018-20430.patch
deleted file mode 100644
index 570cd7c006..0000000000
--- a/gnu/packages/patches/libextractor-CVE-2018-20430.patch
+++ /dev/null
@@ -1,60 +0,0 @@
-Fix CVE-2018-20430:
-
-https://gnunet.org/bugs/view.php?id=3D5493
-https://cve.mitre.org/cgi-bin/cvename.cgi?name=3DCVE-2018-20430
-https://security-tracker.debian.org/tracker/CVE-2018-20430
-
-Patch copied from upstream source repository:
-
-https://gnunet.org/git/libextractor.git/commit/?id=3Db405d707b36e0654900cb=
a78e89f49779efea110
-
-From b405d707b36e0654900cba78e89f49779efea110 Mon Sep 17 00:00:00 2001
-From: Christian Grothoff <christian@HIDDEN>
-Date: Thu, 20 Dec 2018 22:47:53 +0100
-Subject: [PATCH] fix #5493 (out of bounds read)
-
----
- src/common/convert.c | 10 +++++-----
- 1 file changed, 5 insertions(+), 5 deletions(-)
-
-diff --git a/src/common/convert.c b/src/common/convert.c
-index c0edf21..2be2108 100644
---- a/src/common/convert.c
-+++ b/src/common/convert.c
-@@ -36,8 +36,8 @@
-  *  string is returned.
-  */
- char *
--EXTRACTOR_common_convert_to_utf8 (const char *input,=20
--				  size_t len,=20
-+EXTRACTOR_common_convert_to_utf8 (const char *input,
-+				  size_t len,
- 				  const char *charset)
- {
- #if HAVE_ICONV
-@@ -52,7 +52,7 @@ EXTRACTOR_common_convert_to_utf8 (const char *input,
-   i =3D input;
-   cd =3D iconv_open ("UTF-8", charset);
-   if (cd =3D=3D (iconv_t) - 1)
--    return strdup (i);
-+    return strndup (i, len);
-   if (len > 1024 * 1024)
-     {
-       iconv_close (cd);
-@@ -67,11 +67,11 @@ EXTRACTOR_common_convert_to_utf8 (const char *input,
-     }
-   itmp =3D tmp;
-   finSize =3D tmpSize;
--  if (iconv (cd, (char **) &input, &len, &itmp, &finSize) =3D=3D SIZE_MAX)
-+  if (iconv (cd, (char **) &input, &len, &itmp, &finSize) =3D=3D ((size_t=
) -1))
-     {
-       iconv_close (cd);
-       free (tmp);
--      return strdup (i);
-+      return strndup (i, len);
-     }
-   ret =3D malloc (tmpSize - finSize + 1);
-   if (ret =3D=3D NULL)
---=20
-2.20.1
-
diff --git a/gnu/packages/patches/libextractor-CVE-2018-20431.patch b/gnu/p=
ackages/patches/libextractor-CVE-2018-20431.patch
deleted file mode 100644
index 855c5ba64b..0000000000
--- a/gnu/packages/patches/libextractor-CVE-2018-20431.patch
+++ /dev/null
@@ -1,53 +0,0 @@
-Fix CVE-2018-20431:
-
-https://gnunet.org/bugs/view.php?id=3D5494
-https://cve.mitre.org/cgi-bin/cvename.cgi?name=3DCVE-2018-20431
-https://security-tracker.debian.org/tracker/CVE-2018-20431
-
-Patch copied from upstream source repository:
-
-https://gnunet.org/git/libextractor.git/commit/?id=3D489c4a540bb2c47444714=
41425b8932b97a153e7
-
-To apply the patch to libextractor 1.8 release tarball,
-hunk #1 which patches ChangeLog is removed.=20
-
-From 489c4a540bb2c4744471441425b8932b97a153e7 Mon Sep 17 00:00:00 2001
-From: Christian Grothoff <christian@HIDDEN>
-Date: Thu, 20 Dec 2018 23:02:28 +0100
-Subject: [PATCH] fix #5494
-
----
- ChangeLog                    | 3 ++-
- src/plugins/ole2_extractor.c | 9 +++++++--
- 2 files changed, 9 insertions(+), 3 deletions(-)
-
-diff --git a/src/plugins/ole2_extractor.c b/src/plugins/ole2_extractor.c
-index 53fa1b9..a48b726 100644
---- a/src/plugins/ole2_extractor.c
-+++ b/src/plugins/ole2_extractor.c
-@@ -173,7 +173,7 @@ struct ProcContext
-   EXTRACTOR_MetaDataProcessor proc;
-=20
-   /**
--   * Closure for 'proc'.
-+   * Closure for @e proc.
-    */
-   void *proc_cls;
-=20
-@@ -213,7 +213,12 @@ process_metadata (gpointer key,
-=20
-   if (G_VALUE_TYPE(gval) =3D=3D G_TYPE_STRING)
-     {
--      contents =3D strdup (g_value_get_string (gval));
-+      const char *gvals;
-+
-+      gvals =3D g_value_get_string (gval);
-+      if (NULL =3D=3D gvals)
-+        return;
-+      contents =3D strdup (gvals);
-     }
-   else
-     {
---=20
-2.20.1
-
--=20
2.21.0


--xgj2hobossjps7o6
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename="0004-gnu-gnurl-Update-to-7.64.0.patch"
Content-Transfer-Encoding: quoted-printable

=46rom 11fa7272b33f65be915214c28d48fddf7bfbd4ff Mon Sep 17 00:00:00 2001
=46rom: ng0 <ng0@HIDDEN>
Date: Thu, 14 Mar 2019 10:48:08 +0000
Subject: [PATCH 4/5] gnu: gnurl: Update to 7.64.0.

* gnu/packages/gnunet.scm (gnurl): Update to 7.64.0.
---
 gnu/packages/gnunet.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/gnunet.scm b/gnu/packages/gnunet.scm
index 19e99644dd..029e174a79 100644
--- a/gnu/packages/gnunet.scm
+++ b/gnu/packages/gnunet.scm
@@ -175,13 +175,13 @@ authentication and support for SSL3 and TLS.")
 (define-public gnurl
   (package
    (name "gnurl")
-   (version "7.63.0")
+   (version "7.64.0")
    (source (origin
             (method url-fetch)
             (uri (string-append "mirror://gnu/gnunet/" name "-" version ".=
tar.Z"))
             (sha256
              (base32
-              "021b3pdfnqywk5q07y48kxyz7g4jjg35dk3cv0ps0x50qjr4ix33"))))
+              "095y0ic34ahrlsdylzvn29yg3zglz3jz9mmhymav2svc6knilwgf"))))
    (build-system gnu-build-system)
    (outputs '("out"
               "doc"))                             ; 1.7 MiB of man3 pages
--=20
2.21.0


--xgj2hobossjps7o6
Content-Type: text/plain; charset=utf-8
Content-Disposition: attachment; filename="0005-gnu-gnunet-Update-to-0.11.0.patch"
Content-Transfer-Encoding: quoted-printable

=46rom d051cd918f92039122bbe89414801c5e669ed149 Mon Sep 17 00:00:00 2001
=46rom: ng0 <ng0@HIDDEN>
Date: Thu, 14 Mar 2019 11:19:47 +0000
Subject: [PATCH 5/5] gnu: gnunet: Update to 0.11.0.

* gnu/packages/gnunet.scm (gnunet): Update to 0.11.0.
[inputs]: Replace libidn with libidn2, remove perl,
remove python-2, remove glpk (only used when compiled
--with-experimental), add which.
[native-inputs]: remove pkg-config (pc files provided
but pkg-config is not used), add python.
[arguments]: Remove configure flags, --with-nssdir no
longer exists.
[license]: switch to agpl3+.

(gnunet-gtk)[source]: Update checksum.
---
 gnu/packages/gnunet.scm | 35 +++++++++++++++++++----------------
 1 file changed, 19 insertions(+), 16 deletions(-)

diff --git a/gnu/packages/gnunet.scm b/gnu/packages/gnunet.scm
index 029e174a79..94c8016175 100644
--- a/gnu/packages/gnunet.scm
+++ b/gnu/packages/gnunet.scm
@@ -29,6 +29,7 @@
   #:use-module (gnu packages file)
   #:use-module (gnu packages aidc)
   #:use-module (gnu packages autotools)
+  #:use-module (gnu packages base)
   #:use-module (gnu packages compression)
   #:use-module (gnu packages curl)
   #:use-module (gnu packages gettext)
@@ -53,6 +54,7 @@
   #:use-module (gnu packages perl)
   #:use-module (gnu packages pulseaudio)
   #:use-module (gnu packages python)
+  #:use-module (gnu packages python-xyz)
   #:use-module (gnu packages sqlite)
   #:use-module (gnu packages tls)
   #:use-module (gnu packages video)
@@ -231,7 +233,7 @@ supports HTTP, HTTPS and GnuTLS.")
 (define-public gnunet
   (package
    (name "gnunet")
-   (version "0.10.1")
+   (version "0.11.0")
    (source
     (origin
       (method url-fetch)
@@ -239,39 +241,40 @@ supports HTTP, HTTPS and GnuTLS.")
                           ".tar.gz"))
       (sha256
        (base32
-        "04wxzm3wkgqbn42b8ksr4cx6m5cckyig5cls1adh0nwdczwvnp7n"))))
+        "16kydkrjlf2vxflgls46bwaf9kjczf621p456q0qlphd7cy7lixp"))))
    (build-system gnu-build-system)
+   ;; python2.7 is optionally detected at runtime in $PATH of user,
+   ;; no longer required in 0.11.1 released (gnunet-qr C rewrite).
    (inputs
-    `(("glpk" ,glpk)
-      ("gnurl" ,gnurl)
+    `(("gnurl" ,gnurl)
       ("gstreamer" ,gstreamer)
       ("gst-plugins-base" ,gst-plugins-base)
       ("gnutls" ,gnutls/dane)
       ("libextractor" ,libextractor)
       ("libgcrypt" ,libgcrypt)
-      ("libidn" ,libidn)
+      ("libidn2" ,libidn2)
       ("libmicrohttpd" ,libmicrohttpd) ; hostlist, pt, contrib, and more
       ("libltdl" ,libltdl)
       ("libunistring" ,libunistring) ; fs and more
       ("openssl" ,openssl) ; transport, certificate creation, contribs
-      ("opus" ,opus) ; gnunet-conversation
-      ("pulseaudio" ,pulseaudio) ; conversation
+      ("opus" ,opus) ;conversation
+      ("pulseaudio" ,pulseaudio) ;conversation
       ("sqlite" ,sqlite) ; sqlite bindings, *store
       ("zlib" ,zlib)
-      ("perl" ,perl) ; doxygen and more
       ("jansson" ,jansson) ; identity, taler (external), gnunet-json, gns
       ("nss" ,nss) ; gns
       ("gmp" ,gmp) ; util
       ("bluez" ,bluez) ; gnunet-transport
       ("glib" ,glib)
-      ("libogg" ,libogg) ; gnunet-conversation
-      ("python-2" ,python-2))) ; tests, gnunet-qr
+      ("libogg" ,libogg)
+      ;; https://bugs.gnunet.org/view.php?id=3D5614
+      ("which" ,which)))
    (native-inputs
-    `(("pkg-config" ,pkg-config)))
+    `(("python" ,python)
+      ;; Will be removed in 0.11.1:
+      ("python-future" ,python-future)))
    (arguments
-    '(#:configure-flags
-      (list (string-append "--with-nssdir=3D" %output "/lib"))
-      #:parallel-tests? #f
+    '(#:parallel-tests? #f
       ;; test_gnunet_service_arm fails; reported upstream
       #:tests? #f
       #:phases
@@ -294,7 +297,7 @@ global, distributed network that provides security and =
privacy.  GNUnet in
 that sense aims to replace the current internet protocol stack.  Along with
 an application for secure publication of files, it has grown to include all
 kinds of basic applications for the foundation of a GNU internet.")
-   (license license:gpl3+)
+   (license license:agpl3+)
    (home-page "https://gnunet.org/")))
=20
 (define-public guile-gnunet                       ;GSoC 2015!
@@ -339,7 +342,7 @@ services.")
                                   version ".tar.gz"))
               (sha256
                (base32
-                "1p38k1s6a2fmcfc9a7cf1zrdycm9h06kqdyand4s3k500nj6mb4g"))))
+                "1vr9iyji25r87ym1jw033l9xyqfj4971anamfvz810rl65jjhb6z"))))
     (arguments
      `(#:configure-flags
        (list "--with-libunique"
--=20
2.21.0


--xgj2hobossjps7o6--




Acknowledgement sent to ng0@HIDDEN:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#34857; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 19 Mar 2019 11:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.